<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <!--col-md-12 start -->
      <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'DEGREE' | translate}}</label>
                        <select name="degree" data-ng-model="educationInForm.degree" class="form-control form-input" data-ng-change="getSelectedValueMember(educationInForm.degree)">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="High school">{{'HIGH_SCHOOL' | translate}}</option>
                            <option value="Bachelor degree">{{'BACHELOR_DEGREE' | translate}}</option>
                            <option value="Master degree">{{'MASTER_DEGREE' | translate}}</option>
                            <option value="Doctoral degree">{{'DOCTORAL_DEGREE' | translate}}</option>
                            <option value="others">{{'OTHERS' | translate}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'INSTITUTION' | translate}}</label>
                        <input type="text" name="institution" data-ng-model="educationInForm.institution" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'FIELD_OF_STUDY' | translate}}</label>
                        <input type="text" name="fieldOfStudy" data-ng-model="educationInForm.fieldOfStudy" class="form-control form-input"></input>
                    </div>
                </div>
            </div>

            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'COMPLETION_YEAR' | translate}}</label>
                        <input type="text" name="completionYear" placeholder="yyyy" ng-pattern="/^(19[8-9]\d|20[0-1][0-8]|2018)$/" data-ng-class="{'error': createRequest.completionYear.$invalid}" data-ng-model="educationInForm.completionYear" class="form-control form-input"></input>
                         <p class="error-message help-block" ng-show="createRequest.completionYear.$invalid &amp;&amp; createRequest.completionYear.$touched">Year should be between 1980 - 2018.</p>  
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'COUNTRY_LBL' | translate}}</label>
                        <select name="country" data-ng-model="educationInForm.country" class="form-control form-input" id="educationCountry">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option data-ng-repeat="country in countries | orderBy:'country_name'" value="{{country.country_id}}">{{country.country_name}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-4 col-md-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendEducationFormData()" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->

        <div  data-ng-if="data.education.length > 0" class="col-sm-12">
          <div class="table-responsive">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                    <td width="14%">{{'DEGREE' | translate}}</td>
                    <td data-ng-show="flagOtherMember">
                        Degree (Other)
                    </td>
                    <td width="14%">{{'INSTITUTION' | translate}}</td>
                    <td width="14%">{{'FIELD_OF_STUDY' | translate}}</td>
                    <td width="14%">{{'COMPLETION_YEAR' | translate}}</td>
                    <td width="14%">{{'COUNTRY_LBL' | translate}}</td>
                    <td width="14%">{{'DELETE' | translate}}</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="record in data.education">
                  <td class="">{{record.degree}}</td>
                  <td class="">{{record.institution}}</td>
                  <td class="">{{record.fieldOfStudy}}</td>
                  <td class="">{{record.completionYear}}</td>
                  <td class="">{{record.countryName}}</td>
                  <td class="text-center">
                      <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'education')"></i>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>


<!--wrapper-wrap heightAdjust start -->

